<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="horizontal"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <ImageView
        android:layout_gravity="left|center_vertical|center_horizontal|center"
        android:id="@+id/row_prefix_image"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="5dp"
        android:layout_weight="0" />

    <LinearLayout
        android:layout_gravity="center"
        android:orientation="vertical"
        android:id="@+id/row_list_area"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_weight="1" />

    <ImageView
        android:id="@+id/row_suffix_image"
        android:layout_width="30dp"
        android:layout_height="30dp"
        android:layout_marginRight="5dp"
        android:scaleType="fitXY"
        android:layout_alignParentRight="true"
        android:layout_centerVertical="true" />
</LinearLayout>
